#include "D:\OneDrive\Desktop\ProjektFachpraktikum\Informaik\Matlab\AusgabeLCD.h"

#include <Wire.h>
#include <LiquidCrystal_I2C.h>

LiquidCrystal_I2C lcd(0x27, 16, 2);

void setupFunctionAusgabeLCD(int16_T  BlockParameter,int size_vector__1)
{
 lcd.begin();
 lcd.backlight();
}

void stepFunctionAusgabeLCD(int16_T * Output,int size_vector_1,int16_T Input,int size_vector_a)
{ 
  lcd.setCursor(0,0);
  lcd.print("Passwort: ");
  lcd.setCursor(0,1);
  lcd.print(Input);
}